firewall6(8)

NAME
firewall6

SYNOPSIS
firewall6 [-Hu] interface destination port [test-case-no] Performs various ACL bypass attempts to check implementations. Defaults to TCP ports, option -u switches to UDP. Option -H prints the hop count. For all test cases to work, ICMPv6 ping to the destination must be allowed.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
firewall6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org